# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2015, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 5.0.5\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2015-06-24 14:55+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# cc2e9273638447b8bfe15a267fbacaf9
msgid "Limitations"
msgstr "Limitations"

# e87c78930a2247689a5bb1df120ae171
msgid "Groonga has some limitations."
msgstr "Groonga has some limitations."

# 33edf8e96a114251ad5b13f3eb6ea108
msgid "Limitations of table"
msgstr "Limitations of table"

# 8c45de6cb8b64cf6808a516d06d7b2ad
msgid "A table has the following limitations."
msgstr "A table has the following limitations."

# 8ca509e2ce2f4b1a9400406cf4e0a869
msgid "The maximum one key size: 4096Bytes"
msgstr "The maximum one key size: 4096Bytes"

# 2a78f40a271f4f13bbfd56f700a1ecb6
msgid "The maximum total size of keys: 4GBytes"
msgstr "The maximum total size of keys: 4GBytes"

# 9a0639cacbf5484db2dc2ca032ac3972
msgid "The maximum number of records: 268,435,455 (more than 268 million)"
msgstr "The maximum number of records: 268,435,455 (more than 268 million)"

# 3fe4fdc265a446d7aa792640f3b25a40
# ad255f9a0246459b8d0319ddba48b374
msgid "Keep in mind that these limitations may vary depending on conditions."
msgstr "Keep in mind that these limitations may vary depending on conditions."

# 22502a7010bc4c8e80063406383f7dbd
msgid "Limitations of indexing"
msgstr "Limitations of indexing"

# be54aeb986904ee7979ba1504090c966
msgid "A full-text index has the following limitations."
msgstr "A full-text index has the following limitations."

# c050a60053724a1f82e63a40cf8680df
msgid ""
"The maximum number of distinct terms: 268,435,455 (more than 268 million)"
msgstr ""
"The maximum number of distinct terms: 268,435,455 (more than 268 million)"

# 0900c846c489445098c103254d89cc34
msgid "The maximum index size: 256GBytes"
msgstr "The maximum index size: 256GBytes"

# 14866254ba0a4d7c98e93961a420baf1
msgid "Limitations of column"
msgstr "Limitations of column"

# 39d682681c874ca7897676c78760f0e9
msgid "A column has the following limitation."
msgstr "A column has the following limitation."

# 21568ec4a1e54a4f9b8c852be7ac4f52
msgid "The maximum stored data size of a column: 256GiB"
msgstr "The maximum stored data size of a column: 256GiB"
